Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:41:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND mahmoud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmoud Bot:  Hi Mahmoud ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553440523            04:32 PM, 06th May                   Sohaib                   Hi  Mahmoud ,Good Afternoon, Than
 k you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:33 PM, 06th May                     mahmoud                    Regarding my return request?           04:33 PM, 06th May                     mahmoud                    I need to know the update           04:33 PM, 06th May                     mahmoud                    ??           04:35 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:37 PM, 06th May                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 w
 orking days. if you have paid cash on delivery the refund will be initiated to your my credit wallet immediately           04:39 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           04:39 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:41 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529299